<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11bb8426ae2259448bb80ecb78d196c5">
  <dict>
    <!--2020-03-28 10:38:14.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:38:14.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:38:14.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-03-28 10:38:14.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
